/* 
HG Template - version 1.2 (2006-02-04)
*/
body {
margin: 0;
padding: 0;
color: #000;
background: #DCAD77 url(/images/site/aokh_cont_bkg.jpg);
line-height: 1.1;
}

#top {
	min-width: 990px;
	background: url(/images/site/aokh_leftnav_wholebkg.jpg) repeat-y left;
}

#main {
	background: url(/images/site/aokh_rightnav_wholebkg.jpg) repeat-y right;
}

/* Configure logo here. */
#header {
	background: url(/images/site/aokh_hdr_backg.jpg) repeat-x left top;
	height: 220px;
	text-align: center;
}

#header-left {
	background: url(/images/site/aokh_hdr_leftimg.jpg) no-repeat left top;
	height: 220px;
}

#header-right {
	background: url(/images/site/aokh_hdr_rightimg.jpg) no-repeat right top;
	height: 220px;
}

/* `#sitelogo' and `#sitelogo a' both need the same background to prevent IE6
flicker on hover */
#sitelogo, #sitelogo a {
	background: url(/images/site/aokh_hdr_bnr.jpg) no-repeat;
	width: 339px;
	height: 130px;
}

/* Position the logo */
#sitelogo {
	margin: 0 auto;
}
#sitelogo a {
	font-size: 16pt;
	display: block;
}
#sitelogo a span {
	display: none;
}
#sitelogo, #sitelogo a {	background: url(/images/site/aokh_hdr_bnr.jpg) no-repeat;	width: 339px;	height: 130px;}/* Position the logo for the test page */#sitelogotest {	margin: 0 auto;}#sitelogotest a {	font-size: 16pt;	display: block;}#sitelogotest a span {	display: none;}#sitelogotest, #sitelogotest a {	background: url(/images/site/aokh_hdr_bnr_test.jpg) no-repeat;	width: 339px;	height: 130px;}
#ad-banner-wrap {
	text-align: center;
	background: transparent url(/images/site/aokh_hdr_bnrbkg.jpg) repeat-x bottom;
	padding: 0;
}
#ad-banner {
	margin: 0 auto;
	width: 728px;
	height: 90px;
}

#ad-skyscraper {
  width:160px;
	height:600px;
	padding: 0; /* TRBL */
	margin: 0;
  background-color:  #000;
}

#left-bar {
	width: 160px;
	float: left;
	margin: 0 10px 0 0px; /* Inner margin = workaround for IE 5 */
	display: inline;
}

#left1 { background: transparent url(/images/site/aokh_leftnav_topcap.jpg) no-repeat top; }
#left2 {  }

#left {
  padding: 20px 5px 5px 10px; /* TRBL 20 0 0 20 */
}

#right-bar {
	width: 160px;
	float: right;
	margin: 0 0px 10px 0px; /* TRBL Inner margin = workaround for IE 5 */
	display: inline;
}
#right1 { }

#righttop {
  background: transparent url(/images/site/aokh_rightnav_topcap.jpg) no-repeat top; 
  height: 16px;
  width: 160px; 
}

#right2 {  }


#right {
  padding: 20px 0 0 18px; /* TRBL padding 20 */
}

/* Content styles */
#content-wrapper {
	padding: 0 170px;
}

#content1 {
	background: url(/images/site/aokh_cont_topbdr.jpg) repeat-x top;
	float: left;
	width: 100%;
}
#content2 { background: url(/images/site/aokh_cont_toprightbdrcap.jpg) no-repeat right top; }
#content3 { background: url(/images/site/aokh_cont_topleftbdrcap.jpg) no-repeat left top; }
#content4 {  }
#content5 {  }
#content6 {  }
#content7 {  }
#content8 {  }
#content {
	padding: 20px;
}

#footer {
	clear: both;
	padding-top: 1px;
	background: url(/images/site/aokh_cont_bottombdr.jpg) repeat-x bottom;
	padding-bottom: 19px;
}
#footer .left {
	font-size: 6px;
	float: left;
	background: url(/images/site/aokh_leftnav_bottomftrcap.jpg) no-repeat bottom;
	width: 197px;
	height: 19px;
}


#footer .right {
	font-size: 6px;
	float: right;
	background: url(/images/site/aokh_rightnav_bottomftrcap.jpg) no-repeat bottom;
	width: 197px;
	height: 19px;
}


p#skip {
	display: none;
}